[Desktop Entry]
BinaryPattern=
Name=xacc
Name[es]=Xacc
Name[et]=Xacc
Protocols=
MimeType=
Exec=xacc
Icon=xapp
TerminalOptions=
Path=
DocPath=
Type=Application
Terminal=0
Comment=Quicken Clone
Comment[ca]=Clònic de Quicken
Comment[cs]=Klon programu Quicken
Comment[da]=Klon af Quicken
Comment[de]=Quicken nachempfundenes Programm
Comment[el]=Κλώνος του Quicken
Comment[eo]=Kontoadministrilo
Comment[es]=Un Clónico de Quicken
Comment[et]=Quicken'i kloon
Comment[fi]=Quicken klooni
Comment[fr]=Clone de Quicken
Comment[gl]=Clon do Quicken
Comment[he]=Quicken םאות
Comment[hr]=Klon Quickena
Comment[hu]=Quicken-klón
Comment[is]=Forrit sem líkist 'Quicken'
Comment[it]=Clone di Quicken
Comment[ja]=Quickenクローン
Comment[ko]=Quicken 클론
Comment[lt]=Quicken Klonas
Comment[lv]=Quickena Klons
Comment[mk]=Клон на Quicken
Comment[nl]=een Quicken-kloon
Comment[no]=Quicken-klone
Comment[no_NY]=Quicken-klone
Comment[oc]=Cl�nic de Quicken
Comment[pl]=Klon Quicken
Comment[pt]=Clone do Quicken
Comment[pt_BR]=Clone do Quicken
Comment[ro]=Clonă Quicken
Comment[ru]=аналог Quicken
Comment[sk]=Klon programu Quicken
Comment[sl]=Podobno kot Quicken
Comment[sr]=Quicken klon
Comment[sv]=En Quicken-kopia
Comment[ta]=ìÅ¢ì¦¸ý ¿¸Ä¢
Comment[tr]=Quicken Türevi
Comment[uk]=Варіант Quicken
Comment[zh_CN.GB2312]=Quicken 的仿制
Comment[zh_TW.Big5]=快速複製
MapNotify=false
